<?php
include("./includes/libs/Smarty.class.php");
define('SMARTY_ROOT', './');
$tpl = new Smarty();
$tpl->template_dir = SMARTY_ROOT."/template/";
$tpl->compile_dir = SMARTY_ROOT."/template_c/";
$tpl->config_dir = SMARTY_ROOT."/configs/";
$tpl->cache_dir = SMARTY_ROOT."/cache/";
$tpl->caching=false;
$tpl->cache_lifetime=0;
$tpl->left_delimiter = '<{';
$tpl->right_delimiter = '}>';
?>